.teaser--key-facts .teaser__media .facts__icon img {display: block;height: 70px !important;margin: 0 auto;width: 198px!important;} 
.teaser--key-facts .teaser__media .facts__icon svg {position: absolute;top: 0;left: 0;}

.topic-standard-teaser .teaser__body .teaser__content .teaser__title.h2, .topic-standard-teaser .teaser__body .teaser__content h2.teaser__title {font-size: 27px!important;line-height: 33px!important;} 